SQLite3Result::numColumns
SQLSRV
SQLite3Result
PHP Manual

# SQLite3Result::reset

(PHP 5 >= 5.3.0)

SQLite3Result::reset — Resets the result set back to the first row

### Description

public bool SQLite3Result::reset ( void )

Resets the result set back to the first row.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if the result set is successfully reset back to the first row, `FALSE` on failure.

SQLite3Result::numColumns
SQLSRV
SQLite3Result
PHP Manual